Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003376opensim[REGION] OpenSim Corepublic2009-03-31 20:092009-05-08 02:26
Reportermelanie 
Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003376: [Patch] Fix a minor animation handling glitch in ScenePresence
DescriptionFor review
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
EnvironmentMono / Linux32
Mono VersionNone
Viewer
Attached Filespatch file icon 9198_[8806]_animations.patch [^] (3,679 bytes) 2009-03-31 20:10 [Show Content]

- Relationships
parent of 0003377closedOrion_Shamroy Upon logging in avatars are becoming stretched and distorted (see attached image). 

-  Notes
(0010294)
Tiffany_S (reporter)
2009-03-31 23:27

This happens with v8937 too.
(0010300)
master zephyr (reporter)
2009-04-01 06:46

Win32 Ugaim mode @8958 svn c#2008 exp seeing this issue as well. Hippo viewer.
(0010301)
Tiffany_S (reporter)
2009-04-01 07:58

installed the patches, one region became noob island again for some reason.
(0010304)
Ursula Matova (reporter)
2009-04-01 10:06

Applied on SVN.8959 ( Manually deleting lines ) : Work fine, everything is back to "nomal" :)
Thanks a lot.
(0010309)
user903
2009-04-01 12:05

teravus committed related code in r8963

* Committing patch in mantis 3376 [Patch] Fix a minor animation handling glitch in ScenePresence
* ..
* ..
* err, okay, this was a stick-buggery April 1st joke by me. This removes it. Happy April 1st!
* fixes mantis 3376

see more at - http://opensimulator.org/cgi-bin/viewvc.cgi?view=rev&revision=8963 [^]

- Issue History
Date Modified Username Field Change
2009-03-31 20:09 melanie New Issue
2009-03-31 20:09 melanie SVN Revision => 0
2009-03-31 20:09 melanie Run Mode => Grid (Multiple Regions per Sim)
2009-03-31 20:09 melanie Physics Engine => ODE
2009-03-31 20:09 melanie Environment => Mono / Linux32
2009-03-31 20:09 melanie Mono Version => None
2009-03-31 20:10 melanie File Added: 9198_[8806]_animations.patch
2009-03-31 20:10 melanie Status new => patch included
2009-03-31 21:59 Orion_Shamroy Relationship added parent of 0003377
2009-03-31 23:27 Tiffany_S Note Added: 0010294
2009-04-01 06:46 master zephyr Note Added: 0010300
2009-04-01 07:58 Tiffany_S Note Added: 0010301
2009-04-01 10:06 Ursula Matova Note Added: 0010304
2009-04-01 12:05 user903 Checkin
2009-04-01 12:05 user903 Note Added: 0010309
2009-04-01 12:05 user903 Status patch included => resolved
2009-04-01 12:05 user903 Resolution open => fixed
2009-05-08 02:26 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker